API Reference
=============

.. module:: pydyf

.. autoclass:: Object
   :members:

.. autoclass:: Dictionary
   :show-inheritance:

.. autoclass:: Stream
   :members:
   :show-inheritance:

.. autoclass:: String
   :show-inheritance:

.. autoclass:: Array
   :show-inheritance:

.. autoclass:: PDF
   :members:
